Zyxel Firewall ve VPN Ürünlerinde Kritik Güvenlik Açıkları Tespit Edildi

Zyxel tarafından yayınlanan güvenlik bültenine göre, şirketin belli başlı güvenlik duvarı ve VPN ürünlerini etkileyen kritik güvenlik açıkları tespit edildi. Bu güvenlik açıkları önlem alınmadığı takdirde saldırganlar tarafından cihazların uzaktan ele geçirilmesine imkan tanıyor.

CVE-2023-33009 ve CVE-2023-33010 kodlarıyla tanımlanan zafiyetler CVSS risk puanı olarak 10 üzerinden 9.8 olarak belirlendi.

Güvenlik uzmanları tarafından aşağıdaki cihazlara ve firmware sürümlerine sahipseniz saldırganlardan korunmak için bir an önce yeni versiyona güncelleme yapmanız öneriliyor.

  • ATP – ZLD V4.32’den V5.36 Patch 1’e kadar, Patch 1 dahil.
  • USG FLEX – ZLD V4.50’den V5.36 Patch 1’e kadar, Patch 1 dahil.
  • USG FLEX50(W) / USG20(W)-VPN – ZLD V4.25’ten V5.36 Patch 1’e kadar, Patch 1 dahil.
  • VPN – ZLD V4.30’dan V5.36 Patch 1’e kadar, Patch 1 dahil.
  • ZyWALL/USG – ZLD V4.25’ten V4.73 Patch 1’e kadar, Patch 1 dahil.

Bir yanıt yazın

E-posta adresiniz yayınlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir